import { Config } from '@remotion/cli/config';

Config.setEntryPoint('./src/index.ts');

// High quality output defaults
Config.setVideoImageFormat('jpeg');
Config.setJpegQuality(95);
Config.setScale(1);
Config.setChromiumOpenGlRenderer('angle');
